
/* ÇÊ¼ö¿ä¼ÒÁ¤ÀÇ */
.border-box {box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;-o-box-sizing:border-box}
.dis-block {display:block}
.dis-inblock {display:inline-block}

/* °Ë»ö */
#search_yonhap_wrap .sch_form_box {position:relative;display:inline-block;width:960px;width:950px\9;height:125px;height:100px\9;padding:20px;border:5px solid #eee;margin-bottom:25px;z-index:99}
#search_yonhap_wrap .sch_form_box .schbar {position:relative;float:left;width:670px;height:50px}
#search_yonhap_wrap .sch_form_box .schbar a.asearch {position:relative;float:left;overflow:hidden;width:100px;height:40px;line-height:40px;line-height:42px\0;text-decoration:none;}
#search_yonhap_wrap .sch_form_box .schbar a.asearch span{position:relative;float:left;overflow:hidden;width:100px;height:40px;line-height:40px;line-height:42px\0;text-decoration:none;}
#search_yonhap_wrap .sch_form_box .schbar a.asearch i.asch-icon {position:absolute;display:block;overflow:hidden;width:9px;height:5px;right:0px;top:50%;margin-top:-3px;margin-top:-4px\0;text-indent:-5000px;background:url(/engine_yonhap/image/engine_yonhap_images.png) 0 -50px no-repeat}
#search_yonhap_wrap .sch_form_box .schbar input.keyword {float:left;width:500px;height:40px;_line-height:40px;font-size:14px;border:0;margin-left:12px}
#search_yonhap_wrap .sch_form_box .schbar .selectbox {position:absolute;width:100px;border:1px solid #cbc7c7;border-top:0;background:#fff;top:40px;left:0;display:none;z-index:99999}
#search_yonhap_wrap .sch_form_box .schbar .selectbox li {float:left;width:100%}
#search_yonhap_wrap .sch_form_box .schbar .selectbox li a {display:block;overflow:hidden;width:100%;height:32px;line-height:32px;line-height:34px\0;text-align:center;letter-spacing:-0.08em;text-decoration:none;color:#777}
#search_yonhap_wrap .sch_form_box .schbar .selectbox li a:hover {background:#f8f8fa;color:#222;font-weight:bold}
#search_yonhap_wrap .sch_form_box button.search_btn {position:absolute;display:block;width:62px;height:50px;font-size:16px;font-weight:bold;color:#fff;letter-spacing:-0.1em;text-align:center;top:-5px;right:-5px;text-decoration:none;border:0;cursor:pointer;z-index:55}

/* °Ë»ö - »ó¼¼ */
#search_yonhap_wrap .sch_form_box .schbtnetc {position:absolute;width:210px;top:12px;right:-230px;z-index:77}
#search_yonhap_wrap .sch_form_box .schbtnetc li {float:left;vertical-align:top;line-height:100%;background:url(/engine_yonhap/image/engine_yonhap_images.png) no-repeat 0px 1px;padding:0 10px}
#search_yonhap_wrap .sch_form_box .schbtnetc li.nobr {background:none;padding-left:0}
#search_yonhap_wrap .sch_form_box .schbtnetc li.add-sch {margin-top:2px;margin-top:0px\0}
#search_yonhap_wrap .sch_form_box .schbtnetc li input.dsearch {padding:0;margin:0}
#search_yonhap_wrap .search_detail_btn {color:#135bce;letter-spacing:-0.08em;text-decoration:underline;cursor:pointer}

/* °Ë»ö - °Ë»ö¾î */
#search_yonhap_wrap .sch_form_box .keyword_result {position:relative;float:left;width:100%;text-align:left;margin:10px 0 0 15px}
#search_yonhap_wrap .sch_form_box .keyword_result li {float:left;font-family:'µ¸¿ò',dotum,sans-serif,AppleGothic;line-height:120%;padding:0 10px;background:url(/engine_yonhap/image/engine_yonhap_images.png) no-repeat 0px 1px}
#search_yonhap_wrap .sch_form_box .keyword_result li.result-icon {position:absolute;display:block;overflow:hidden;width:11px;height:11px;text-indent:-5000px;left:-11px;top:50%;margin-top:-6px;margin-top:-7px\9;background:url(/engine_yonhap/image/engine_yonhap_images.png) no-repeat -40px -50px;} 
#search_yonhap_wrap .sch_form_box .keyword_result li.nobr {background:none}
#search_yonhap_wrap .sch_form_box .keyword_result a {color:#747474;text-decoration:none}


/* °Ë»ö - »ó¼¼¹Ú½º(layout) */
#search_yonhap_wrap .detail_layer_box {position:absolute;display:none;width:712px;border:1px solid #928a8a;text-align:center;padding:0;top:20px;left:20px;z-index:9999;background:#fff}
#search_yonhap_wrap .detail_layer_box.on {display:block}

/* °Ë»ö - »ó¼¼¹Ú½º(header) */
#search_yonhap_wrap .detail_layer_box .detailheader {position:relative;background:#928a8a;height:36px;margin-bottom:1px}
#search_yonhap_wrap .detail_layer_box .detailheader .title {text-align:left;font-size:12px;color:#fff;padding:9px 0 0 15px;font-weight:bold;text-align:center}
#search_yonhap_wrap .detail_layer_box .detailheader .closebtn {position:absolute;width:13px;background:url(/engine_yonhap/image/engine_yonhap_images.png) -80px -50px no-repeat;right:10px;top:12px; color:#fff}

/* °Ë»ö - »ó¼¼¹Ú½º(body) */
#search_yonhap_wrap .detail_layer_box .detail_search_form {overflow:hidden}
#search_yonhap_wrap .detail_layer_box .detail_search_form dl {margin:0;overflow:hidden;height:auto;text-align:left;border-bottom:1px solid #efefef}
#search_yonhap_wrap .detail_layer_box .detail_search_form dt,
#search_yonhap_wrap .detail_layer_box .detail_search_form dd {text-align:left;line-height:120%}
#search_yonhap_wrap .detail_layer_box .detail_search_form dt {float:left;width:25%;padding:12px 35px;font-weight:bold}
#search_yonhap_wrap .detail_layer_box .detail_search_form dd {width:75%;vertical-align:middle;padding:10px 30px 10px 0;color:#95969e}
#search_yonhap_wrap .detail_layer_box .detail_search_form dd label {display:inline-block;margin:0 3px 0;vertical-align:middle}
#search_yonhap_wrap .detail_layer_box .detail_search_form input {margin:0;padding:0}
#search_yonhap_wrap .detail_layer_box .detail_search_form .textinput {padding:5px;height:30px;border:1px solid #ddd;}
#search_yonhap_wrap .detail_layer_box .detail_search_form .select-box {height:30px;border:1px solid #ddd;background:#fff;color:#95969e}
#search_yonhap_wrap .detail_layer_box .detail_search_form .searchbtn {display:inline-block;display:block\9;margin:20px auto}
#search_yonhap_wrap .detail_layer_box .detail_search_form .searchbtn button {border:1px solid #cacaca;background:#fff;color:#95969e;height:35px;line-height:35px\9;padding:0 12px;cursor:pointer}
#search_yonhap_wrap .detail_layer_box .detail_search_form .searchbtn button.ok {background-color:#928a8a;border:0;color:#fff;margin-right:3px;font-weight:bold}

/* °Ë»ö - ÅÇ */
#search_yonhap_wrap #tabmenu ul.tabs  {margin-bottom:20px;padding:0;list-style:none;height:36px;width:958px}
#search_yonhap_wrap #tabmenu ul.tabs li  {overflow:hidden;float:left;height:35px;line-height:35px;letter-spacing:-0.08em;background-color:#fff;margin-right:2px}
#search_yonhap_wrap #tabmenu ul.tabs li a  {text-decoration:none;color:#777;display:block;font-size:12px;padding:0 20px;outline:none}
#search_yonhap_wrap #tabmenu ul.tabs li a:hover  {text-decoration:underline;color:#222}
#search_yonhap_wrap #tabmenu ul.tabs li.active {font-weight:bold}
#search_yonhap_wrap #tabmenu ul.tabs li.active a {color:#fff}

#search_yonhap_wrap #search_result {width:960px}
 
/* °Ë»ö°á°ú */
#search_yonhap_wrap #search_result .total-list-row  {float:left;width:100%}
#search_yonhap_wrap #search_result .total-list-row h3 {font-size:14px;color:#222;margin-bottom:15px;float:left}
#search_yonhap_wrap #search_result .total-list-row h3 span {font-size:11px;font-weight:normal;color:#999}

/* °Ë»ö°á°ú - ¼ø¼­ */
#search_yonhap_wrap #search_result .total-list-row .tabsrt {float:right;line-height:120%;margin:0}
#search_yonhap_wrap #search_result .total-list-row .tabsrt a {color:#777;font-size:12px;padding:0 8px}
#search_yonhap_wrap #search_result .total-list-row .tabsrt a.chk {font-weight:bold;color:#c00}
#search_yonhap_wrap #search_result .total-list-row .tabsrt a:hover {color:#222}
#search_yonhap_wrap #search_result .total-list-row .tabsrt span {font-size:11px;color:#ccc}

/* °Ë»ö°á°ú - ¶óÀÎ */
#search_yonhap_wrap #search_result .section-line  {padding-top:50px}

/*°Ë»ö°á°ú - ´õº¸±â*/
#search_yonhap_wrap #search_result .total-list-row .more {clear:both;float:right;margin:10px 0}
#search_yonhap_wrap #search_result .total-list-row .more a {display:block;color:#000;font-size:14px;font-weight:bold;line-height:16px;padding:0 20px 0 0;background:url(/engine_yonhap/image/ico_search02.gif) right 1px no-repeat;background-position:right 0px\0}


/* °Ë»ö°á°ú - ¸ñ·Ï */
#search_yonhap_wrap #search_result .total-list-row .contents {clear:both;display:inline-block;width:100%}
#search_yonhap_wrap #search_result .total-list-row .contents .list {clear:both;width:100%;text-align:left;display:inline-block;margin-bottom:20px;padding-bottom:20px;border-bottom:1px dotted #ddd}
#search_yonhap_wrap #search_result .total-list-row .contents .list .thumb-image {float:left;width:160px;height:107px;border:1px solid #aaa;text-align:center;margin-right:15px}
#search_yonhap_wrap #search_result .total-list-row .contents .list .thumb-image .edge {display:inline-block;display:none\9;margin:0;padding:0;height:100%;width:0;border:none;vertical-align:middle}
#search_yonhap_wrap #search_result .total-list-row .contents .list .thumb-image .thumb {max-width:100%;max-height:90%;width:100%\9;height:100%\9;vertical-align:middle}
#search_yonhap_wrap #search_result .total-list-row .contents .list .txtbox {height:auto;overflow:hidden}
#search_yonhap_wrap #search_result .total-list-row .contents .list .txtbox .title a  {font-size:16px;color:#000}
#search_yonhap_wrap #search_result .total-list-row .contents .list .txtbox .title a:hover  {color:#c00;text-decoration:underline}
#search_yonhap_wrap #search_result .total-list-row .contents .list .txtbox p.summary  {padding:0;margin:7px 0 15px; margin-top:5px\0; }
#search_yonhap_wrap #search_result .total-list-row .contents .list .txtbox p.summary a  {line-height:160%;color:#888;text-decoration:none}
#search_yonhap_wrap #search_result .total-list-row .contents .list .txtbox p.summary a b {font-weight:normal;text-decoration:underline}
#search_yonhap_wrap #search_result .total-list-row .contents .list .txtbox ul.info {margin-top:2px}
#search_yonhap_wrap #search_result .total-list-row .contents .list .txtbox ul.info li {float:left;padding:0 8px;color:#666;background:url(/engine_yonhap/image/engine_yonhap_images.png) 0 2px no-repeat;}
#search_yonhap_wrap #search_result .total-list-row .contents .list .txtbox ul.info li.nobr {padding-left:0px;background:none;font-weight:bold}

/* °Ë»ö°á°ú - ÀÌ¹ÌÁö,µ¿¿µ»ó¿ë */
#search_yonhap_wrap #search_result .total-list-row .contents .plist {float:left;margin:0 20px 35px 0;width:220px;height:220px}
#search_yonhap_wrap #search_result .total-list-row .contents .plist .thumb-image {width:220px;height:150px;border:1px solid #ccc;text-align:center;margin-bottom:10px}
#search_yonhap_wrap #search_result .total-list-row .contents .plist .thumb-image .edge {display:inline-block;display:none\9;margin:0 0 0 -5px;padding:0;height:100%;width:0;border:none;vertical-align:middle}
#search_yonhap_wrap #search_result .total-list-row .contents .plist .thumb-image .thumb {max-width:100%;max-height:90%;width:100%\9;height:100%\9;vertical-align:middle}
#search_yonhap_wrap #search_result .total-list-row .contents .plist strong a {float:left;width:100%;text-align:left;font-size:12px;color:#000}
#search_yonhap_wrap #search_result .total-list-row .contents .plist strong a:hover {text-decoration:underline}
#search_yonhap_wrap #search_result .total-list-row .contents .plist span {float:left;margin:0;padding:0;font-size:12px;color:#666}

#search_yonhap_wrap #search_result .others_cont_type_sel {width:100px;height:24px;margin-left:10px;text-align:center}

/* ¸®½ºÆ®³Ñ¹ö */
#search_yonhap_wrap .paging {width:100%;height:30px;margin:30px auto;text-align:center;}
#search_yonhap_wrap .paging *{vertical-align:middle;}
#search_yonhap_wrap .paging a img{vertical-align:top;}
#search_yonhap_wrap .paging a, 
#search_yonhap_wrap .paging strong{position:relative;display:inline-block;margin-left:0;color:#000;padding:1px 6px;margin:0 3px;font-size:14px;}
#search_yonhap_wrap .paging strong,
#search_yonhap_wrap .paging a:hover
{
vertical-align:middle;
text-decoration:none;color:#2682b9;font-size:14px;font-weight:bold;padding:1px 6px;border:1px solid #d2d3d5;
-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;
}
#search_yonhap_wrap .paging a.pre,#search_yonhap_wrap .paging a.next,#search_yonhap_wrap .paging a.ppre,#search_yonhap_wrap .paging a.nnext
{
width:25px;height:18px;padding:5px 0 0 0;margin:0 3px;border:1px solid #d2d3d5;
-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;
}

.ui-autocomplete li.ui-menu-item a {display:block;width:100%;padding:2px 0;color:#000}
.ui-autocomplete li.ui-menu-item a:hover {background:#f4f4f4;color:#666;text-decoration:none}